#ifndef __EMB_PYTHON_H__
#define __EMB_PYTHON_H__

#ifdef HAVE_CONFIG_H
#  include <config.h>
#endif

#ifdef WITH_PYTHON
#include <Python.h>
#include <glib.h>
#include "gvar.h"
#include "cnx_lst.h"
#include "hub_cmd.h"
#include "hub_to_hub.h"
#include "passwd.h"

int init_python_interpreter( void );
void initdchub( void );
void send_evt_to_pscript( const char *evt_name, const char *evt_emitter, int nb_args, ...);
void exit_python_interpreter( void );
#endif

#endif
